.u-section-1 .u-sheet-1 {
  min-height: 1171px;
}

.u-section-1 .u-image-1 {
  width: 466px;
  height: 456px;
  margin: 118px auto 0 105px;
}

.u-section-1 .u-image-2 {
  width: 513px;
  height: 456px;
  margin: -456px 57px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 83px;
  height: 83px;
  margin: -29px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 34px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-1 .u-group-1 {
  width: 762px;
  --radius: 50px;
  height: auto;
  background-image: none;
  min-height: 192px;
  margin: 118px 169px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  margin: 21px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 16px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    height: 455px;
    margin-top: -455px;
    margin-right: -43px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -30px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 74px;
    margin-right: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-image-1 {
    width: 206px;
    height: 203px;
    margin-top: 144px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-2 {
    width: 202px;
    height: 203px;
    margin-top: -203px;
    margin-right: -50px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -33px;
    margin-right: 118px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: -36px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 42px;
    min-height: 244px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 227px;
  background-image: none;
  --radius: 50px;
  width: 1056px;
  margin: 71px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 13px;
}

.u-section-2 .u-image-1 {
  width: 113px;
  height: 113px;
  margin: 28px auto 0 10px;
}

.u-section-2 .u-text-1 {
  width: 139px;
  margin: -123px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 66px auto 0;
}

.u-section-2 .u-group-2 {
  width: 1056px;
  --radius: 50px;
  height: auto;
  min-height: 228px;
  margin: 19px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 30px;
}

.u-section-2 .u-text-4 {
  width: 147px;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  width: 108px;
  height: 108px;
  margin: -21px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: -80px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 75px auto 0;
}

.u-section-2 .u-group-3 {
  width: 1056px;
  --radius: 50px;
  height: auto;
  min-height: 230px;
  margin: 27px auto 60px;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 12px 20px;
}

.u-section-2 .u-image-3 {
  width: 113px;
  height: 113px;
  margin: 21px auto 0 17px;
}

.u-section-2 .u-text-7 {
  margin: -102px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 6px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  margin: 75px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -111px;
  }

  .u-section-2 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -123px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 59px;
  }

  .u-section-2 .u-group-2 {
    width: 720px;
  }

  .u-section-2 .u-group-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 52px;
    min-height: 314px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 48px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -141px;
    margin-right: 30px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 118px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 42px;
    min-height: 254px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 41px;
    margin-left: 132px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -78px;
    margin-right: 47px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 73px;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
    min-height: 264px;
    margin-top: 24px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -104px;
    margin-right: 52px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 7px;
    margin-right: 47px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 643px;
}

.u-section-3 .u-group-1 {
  width: 1033px;
  --radius: 50px;
  height: auto;
  min-height: 153px;
  margin: -98px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-1 {
  width: 119px;
  height: 119px;
  margin: 16px auto 0 8px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: -94px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 33px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 168px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 116px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -94px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -105px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -38px;
    min-height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 257px;
  }
}